Skip to main content
GET
/
service-accounts
/
{org}
List service accounts in an organization
curl --request GET \
  --url https://app.kosli.com/api/v2/service-accounts/{org} \
  --header 'Authorization: Bearer <token>'
[
  {
    "name": "<string>",
    "display_name": "<string>",
    "description": "<string>",
    "creating_user_id": "<string>",
    "created_at": 123
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org
string
required

Response

Successful Response

name
string
required
display_name
string
required
privilege
enum<string>
required
Available options:
admin,
member,
snapshotter,
reader
description
string | null
creating_user_id
string | null
created_at
number | null
Last modified on June 22, 2026